<template>
  <el-dialog :visible.sync="visible" title="物流发货" width="510px" @closed="$emit('close')">
    <div>收件人：{{1231}}</div>
    <div>联系方式：{{1231}}</div>
    <div>收货地址：{{1231}}</div>
    <div>
      快递公司：{{12312}} 运单号：{{123123}}
      <el-button type="text" @click="handleModifyOrder"></el-button>
    </div>
    <div>
      物流信息
    </div>
    <div slot="footer">
      <el-button @click="visible = false">取消</el-button>
      <el-button type="primary" @click="handleConfirm">确认</el-button>
    </div>
  </el-dialog>
</template>

<script>
export default {
  data() {
    return {
      visible: false,
      successCount: 0,
      failedCount: 0,
    };
  },
  mounted() {
    this.visible = true;
  },
  methods: {
    handleConfirm() {
      console.log(1);
    },
  }
};
</script>
